<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_15"
                    android:text="运动心率预警提醒"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_5"
                    android:paddingBottom="@dimen/dp_15"
                    android:text="心率高于182次/分钟时提醒"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_12" />
            </LinearLayout>


            <com.suke.widget.SwitchButton
                android:id="@+id/mSwitchBtn"
                android:layout_width="@dimen/dp_50"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                app:sb_checked="false"
                app:sb_checked_color="@color/col_009"
                app:sb_show_indicator="false"
                app:sb_uncheck_color="@color/white" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="心率上限"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvUpValue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableRight="@mipmap/ic_next"
                android:drawablePadding="@dimen/dp_5"
                android:padding="@dimen/dp_15"
                android:text="182次/分钟"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="每日提醒次数上限"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvRemindTimes"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="1次"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:padding="@dimen/dp_15"
                android:text="提醒间隔时间"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvRemindTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_15"
                android:text="10分钟"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_15"
            android:text="运动实时心率区间"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_15"
            android:layout_marginBottom="@dimen/dp_15"
            android:text="通过关注运动实时心率所在区间，可以提升运动效率并降低运动风险。使用最大心率来判断训练区间是最为人熟知的，也是最常见的方式，最大心率百分比是最大心率（默认：220-年龄）的基础上划分不同强度的训练区间。"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>

</LinearLayout>
